Articles
Refresh an existing page in the background.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonpromptId?|uuidnullpersonaId?|uuidnulltone?|length <= 60nullkeyPoints?array<>items <= 10[]blockedWords?array<>items <= 30[]references?array<>items <= 5[]url*stringurilength <= 1000topic?stringlength <= 500level?string"balanced""conservative""balanced""full"Refresh queued
application/jsonid*stringuuidcurl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/documents/refresh' \ -H 'Content-Type: application/json' \ -d '{ "url": "http://example.com"}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/documents/refresh' \
-H 'Content-Type: application/json' \
-d '{
"url": "http://example.com"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}